@charset "utf-8";
/* CSS Document */
.sysjj,.ysfc{float:left;width:230px;margin-top:10px;}
.sysjj h1,.ysfc h1{float:left;width:100%;border-bottom:2px solid #9aa9c6;}
.sysjj dl,.sysjj dl dd{float:left;width:100%;}
.sysjj dl dt img{ border:5px solid #ffffff;margin-top:10px;margin-left:20px;}
.sysjj dl dd a{float:left;width:90%;padding:5px 5%;font-size:13px;line-height:20px;text-indent:2em;}

.ysfc{padding-bottom:15px;}
.ysfc dl{float:left;width:200px;border-bottom:2px solid #cbe0fb;margin-left:15px;margin-top:10px;padding-bottom:10px;}
.ysfc dl dt{float:left;width:80px;text-align:right;vertical-align:middle;}
.ysfc dl dt img{border:5px solid #ffffff;margin-top:20px;}
.ysfc dl dd {float:left;width:110px;margin-left:10px;}
.ysfc dl dd a{float:left;font-size:12px;line-height:20px;}

.ysfc dl dd a:hover,.sysjj dl dd a:hover,.kydt_xsjl dl dd a:hover font,.kf_gz_nd a:hover{text-decoration:underline;color:#2856b6;}

.kydt_xsjl{float:left;width:540px;margin-top:10px;margin-left:10px;}
.kydt_xsjl h1{position:relative;float:left;width:100%;border-bottom:2px solid #99a7c2;}
.kydt_xsjl h1 a{position:absolute;height:40px;top:0;right:0;width:120px;background:url(tm20150303.png) top left;}
.kydt_xsjl dl{float:left;width:100%;background:#e3effb;padding-top:5px;}
.kydt_xsjl dl dd{float:left;width:515px;margin-left:12px;background:#f4f7fc;}
.kydt_xsjl dl dd a{float:left;width:94%;margin-left:3%;font-size:12px;line-height:25px;}
.kydt_xsjl dl dd a img{margin-right:10px;}

.kf_gz_nd{float:left;width:520px;margin-top:10px;margin-left:10px;padding:10px;border:1px solid #eaedf2;}
.kf_gz_nd h1{position:relative;}
.kf_gz_nd h1 a{position:absolute;height:28px;top:0;right:0;width:80px;background:url(tm20150303.png) top left;}
.kf_gz_nd .kf,.kf_gz_nd .gz,.kf_gz_nd .nd{background:#f4f7fc;float:left;}
.kf_gz_nd .gz{margin-left:9px;}
.kf_gz_nd .nd{margin-top:10px;}
.kf_gz_nd .kf ul,.kf_gz_nd .gz ul,.kf_gz_nd .nd ul{float:left;margin-left:9px;border-left:1px solid #98a8c2;padding:8px 0;width:220px;}
.kf_gz_nd .kf ul li,.kf_gz_nd .gz ul li{float:left;width:100%;}
.kf_gz_nd .kf ul li a,.kf_gz_nd .gz ul li a,.kf_gz_nd .nd ul li a{font-size:12px;float:left;width:100%;margin-left:15px;line-height:22px;}
.kf_gz_nd .kf ul li a img,.kf_gz_nd .gz ul li a img,.kf_gz_nd .nd ul li a img{margin-right:15px;}
.kf_gz_nd .gz ul{width:240px;}
.kf_gz_nd .nd ul{width:500px;}
.kf_gz_nd .nd ul li{float:left;width:30%;}

.gg,.gywm,.link{float:left;width:200px;margin-top:10px;margin-left:8px;}
.gg_bg{float:left;width:200px;background:url(r_2.jpg) top left repeat-y;}
.gg_bg ul{float:left;width:80%;margin:0 10%;}
.gg_bg ul li{float:left;width:100%;margin-top:5px;}
.gg_bg ul li a{float:left;font-size:12px;padding-left:20px;line-height:19px;background:url(index5.gif) left 5px no-repeat;}
.gg_bg ul li a:hover{text-decoration:underline;}

.gywm font{float:left;margin-left:15px;font-size:12px;line-height:20px;margin-top:10px;}
.link .link_a{float:left;margin-left:15px;}